ppx_conv_func

Deprecated
Description

Part of the Jane Street's PPX rewriters collection.

Install
Published
31 May 2020
Sources
ppx_conv_func-v0.14.0.tar.gz
md5=05ebe1a4f4e22816020ef237e6e3ffaa
Dependencies
ppxlib
>= "0.11.0"
dune
>= "2.0.0"
base
>= "v0.14" & < "v0.15"
ocaml
>= "4.07.0"
Reverse Dependencies
ppx_csv_conv
= "v0.14.0"
ppx_xml_conv
= "v0.14.0"